.u-block-0b2b-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-0b2b-5 {
  position: absolute;
  left: 0;
  width: 60px;
  height: 60px;
  right: auto;
}

.u-block-0b2b-6 {
  position: absolute;
  width: 60px;
  height: 60px;
  left: auto;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/IMG_20221020_112507.jpg");
  min-height: 840px;
  background-position: 50% 50%;
}

.u-section-1-1 .u-image-1 {
  width: 572px;
  height: 212px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 255px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1-1 {
    min-height: 725px;
  }

  .u-section-1-1 .u-image-1 {
    width: 1116px;
  }
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    min-height: 565px;
  }

  .u-section-1-1 .u-image-1 {
    width: 443px;
    height: 164px;
    margin-top: 193px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    min-height: 479px;
  }

  .u-section-1-1 .u-image-1 {
    margin-top: 135px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    min-height: 364px;
  }

  .u-section-1-1 .u-image-1 {
    width: 279px;
    height: 103px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    min-height: 317px;
  }

  .u-section-1-1 .u-image-1 {
    width: 340px;
    height: 101px;
    margin-top: 87px;
  }
}

 .u-section-1-2 {
  background-image: url("images/Treno8.jpg");
  background-position: 50% 50%;
  min-height: 840px;
}

.u-section-1-2 .u-text-1 {
  font-size: 4.5rem;
  text-shadow: 0px -1px 20px rgba(0,0,0,1);
  font-style: normal;
  font-family: "Arima Madurai";
  margin: 403px calc(((100% - 1320px) / 2)) 0 calc(((100% - 1320px) / 2) + 467px);
}

.u-section-1-2 .u-group-1 {
  width: 931px;
  min-height: 118px;
  height: auto;
  margin: 17px 0 60px auto;
}

.u-section-1-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1-2 .u-text-2 {
  font-size: 3.75rem;
  font-style: normal;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
   .u-section-1-2 {
    min-height: 725px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 1140px) / 2));
    margin-left: calc(((100% - 1140px) / 2) + 374px);
  }

  .u-section-1-2 .u-group-1 {
    width: 905px;
    min-height: 132px;
    height: auto;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 51px;
  }
}

@media (max-width: 1199px) {
   .u-section-1-2 {
    min-height: 684px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 359px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 274px);
  }

  .u-section-1-2 .u-group-1 {
    width: 697px;
    min-height: 113px;
    margin-top: 10px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1-2 .u-text-2 {
    font-size: 3rem;
    margin-top: 28px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1-2 {
    min-height: 538px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 278px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 218px);
  }

  .u-section-1-2 .u-group-1 {
    width: 603px;
    min-height: 97px;
    margin-top: -1px;
    margin-right: calc(((100% - 720px) / 2) + -49px);
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-2 .u-text-2 {
    margin-top: 0;
    margin-left: 40px;
    margin-right: 40px;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    min-height: 364px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 68px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 132px);
  }

  .u-section-1-2 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 437px);
    min-height: 59px;
    margin-top: 6px;
    margin-right: 0;
    margin-bottom: 0;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 7px;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    min-height: 610px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 305px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2) + 70px);
  }

  .u-section-1-2 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    min-height: 72px;
    margin-top: 10px;
    margin-bottom: 60px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 4px;
    margin-right: 54px;
    margin-left: 64px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/olio-d-oliva.jpg");
  background-position: 50% 68.47%;
  min-height: 840px;
}

@media (max-width: 1199px) {
   .u-section-1-3 {
    min-height: 693px;
    background-size: 105%;
  }
}

@media (max-width: 991px) {
   .u-section-1-3 {
    background-position: 99.79% 68.47%;
    min-height: 458px;
  }
}

@media (max-width: 767px) {
   .u-section-1-3 {
    background-position: 90.12% 71.09%;
    min-height: 364px;
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    background-position: 90.47% 100%;
    background-size: auto 105%;
    min-height: 229px;
  }
}

 .u-section-1-4 {
  background-image: url("images/BANNERHOME21.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 840px;
}

@media (max-width: 1399px) {
   .u-section-1-4 {
    background-size: auto 115%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 725px;
  }
}

@media (max-width: 1199px) {
   .u-section-1-4 {
    background-size: auto 105%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 598px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 458px;
  }
}

@media (max-width: 767px) {
   .u-section-1-4 {
    background-position: 15.63% 52.62%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 318px;
  }
}

@media (max-width: 575px) {
   .u-section-1-4 {
    background-position: 21.22% 50%;
  }

  .u-section-1-4 .u-sheet-1 {
    min-height: 200px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 790px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  line-height: 1.1;
  font-size: 4.5rem;
  font-family: Alice;
  margin: 97px 404px 0 0;
}

.u-section-2 .u-image-1 {
  width: 717px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-in-out;
  height: 626px;
  margin: -306px -300px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 822px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 220px;
  margin: -220px auto 57px 1px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 15px 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-family: "Antic Slab";
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  margin: 30px 0 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 840px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 59px;
    margin-right: 493px;
  }

  .u-section-2 .u-image-1 {
    width: 604px;
    height: 559px;
    margin-top: -296px;
    margin-right: -50px;
  }

  .u-section-2 .u-group-1 {
    width: 607px;
    min-height: 221px;
    margin-top: -126px;
    margin-left: 0;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 16px;
    margin-right: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 65px;
    margin-right: 339px;
  }

  .u-section-2 .u-image-1 {
    width: 530px;
    height: 491px;
    margin-top: -192px;
  }

  .u-section-2 .u-group-1 {
    min-height: 268px;
    width: 408px;
    margin-top: -218px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
    margin-right: 240px;
  }

  .u-section-2 .u-image-1 {
    height: 463px;
    margin-top: -35px;
  }

  .u-section-2 .u-group-1 {
    width: 560px;
    min-height: 265px;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-image-1 {
    width: 488px;
    height: 455px;
    margin-top: -13px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 58px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1016px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 49px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-image-1 {
    height: 334px;
    width: 749px;
    margin-top: 36px;
    margin-right: auto;
    margin-left: -150px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 15px;
    padding-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 12px;
    font-family: "Roboto Slab", serif;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 10px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/IMG_20221020_1118471.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 1297px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 566px;
  background-image: url("images/IMG_20221020_120830.jpg");
  transition-duration: 0.5s;
  background-position: 50% 50%;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 566px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.125rem;
  line-height: 1.4;
  font-weight: normal;
  font-family: "Roboto Slab", serif;
  margin: 30px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 566px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 29px 28px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  width: 176px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  margin: 17px 1px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  align-self: center;
  margin: 115px auto 0;
  padding: 20px 55px 21px 54px;
}

.u-section-3 .u-image-2 {
  min-height: 566px;
  background-image: url("images/IMG_20221020_112644.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 567px;
  background-image: url("images/MockupBtg-Novello.jpg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 565px;
}

.u-section-3 .u-container-layout-6 {
  padding: 29px 28px;
}

.u-section-3 .u-text-4 {
  font-size: 2.25rem;
  width: 176px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  line-height: 1.8;
  margin: 17px 1px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  align-self: center;
  margin: 115px auto 0;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1399px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 61px;
  }

  .u-section-3 .u-image-1 {
    min-height: 472px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 502px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 520px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 28px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 54px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 74px;
  }

  .u-section-3 .u-image-2 {
    min-height: 472px;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  }

  .u-section-3 .u-image-3 {
    min-height: 472px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 520px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 28px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 54px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 74px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-3 .u-image-1 {
    min-height: 389px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 589px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin-right: -4px;
    margin-left: 23px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    min-height: 389px;
  }

  .u-section-3 .u-image-3 {
    min-height: 389px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 429px;
  }

  .u-section-3 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-3 .u-image-1 {
    min-height: 377px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 423px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 43px;
    margin-left: 0;
    margin-right: 0;
    padding: 17px 36px 17px 35px;
  }

  .u-section-3 .u-image-2 {
    min-height: 451px;
  }

  .u-section-3 .u-image-3 {
    min-height: 369px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 505px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 51px;
    padding: 17px 36px 17px 35px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2718px;
  }

  .u-section-3 .u-image-1 {
    min-height: 733px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 61px;
  }

  .u-section-3 .u-image-2 {
    min-height: 893px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 720px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 503px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-4 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 42px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-3 .u-image-1 {
    min-height: 462px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 446px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 117px;
  }

  .u-section-3 .u-image-2 {
    min-height: 562px;
  }

  .u-section-3 .u-image-3 {
    min-height: 453px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 497px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 117px;
  }
}

.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]).u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-2:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-2:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3,
.u-section-3 .u-image-3:before,
.u-section-3 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-3.u-image-3.u-image-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-3.u-image-3.u-image-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1,
.u-section-3 .u-image-1:before,
.u-section-3 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-layout-cell-3,
.u-section-3 .u-layout-cell-3:before,
.u-section-3 .u-layout-cell-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-layout-cell-3.u-layout-cell-3.u-layout-cell-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-3 .u-container-layout:hover .u-layout-cell-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-3 .u-layout-cell-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}